{% extends 'base.html.twig' %}

{% block title %}Email de réinitialisation envoyé{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-lg-2"></div>
        <div class="col-lg-8 centered">
            <div class="box">
                <p>Un e-mail a été envoyé contenant un lien sur lequel vous pouvez cliquer pour réinitialiser votre mot de passe. Ce lien expirera dans {{ tokenLifetime|date('g') }} heure(s).</p>
                <p>Si vous ne recevez pas d'e-mail, veuillez vérifier votre dossier spam ou <a href="{{ path('app_forgot_password_request') }}">ré-essayez</a>.</p>
            </div>

        </div>
        <div class="col-lg-2"></div>
    </div>

{% endblock %}
